{% comment %}
  Render actor's name if it's available, otherwise just return the link.

  @param actor [ActivityDrop] Actor
{% endcomment %}

{% if include.actor.available %}
  <span>{{ include.actor.name | strip_html }}</span>
{% else %}
  <span>{{ include.actor }}</span>
{% endif %}
